@charset "UTF-8";
/* ==========================================================
  フォント
========================================================== */
/* ===================================================================
CSS information
 file name  :top.css
 style info :トップのスタイル
=================================================================== */
/* ==========================================================
    VISUAL AREA
  ========================================================== */
#visualArea {
  text-align: center;
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 751px) {
  #visualArea {
    padding-top: 674px;
  }
}
@media screen and (max-width: 750px) {
  #visualArea {
    margin-bottom: 6vw;
  }
}
@media screen and (min-width: 751px) {
  #visualArea h1 {
    position: absolute;
    top: 0;
    left: calc(50% - 656px);
  }
}
#visualArea .date {
  background: #2c3fb2;
  width: 100%;
}
@media screen and (min-width: 751px) {
  #visualArea .date {
    padding: 12px 0;
  }
}
@media screen and (max-width: 750px) {
  #visualArea .date {
    padding: 4vw 4vw 6vw;
  }
}

.closeTxt {
  background: #fff;
  border-radius: 20px;
  border: solid 3px #ca010e;
  color: #ca010e;
  text-align: center;
  line-height: 1.4;
}
@media screen and (min-width: 751px) {
  .closeTxt {
    font-size: 34px;
    width: 740px;
    padding: 10px 0 14px;
    margin: 34px auto 0;
  }
}
@media screen and (max-width: 750px) {
  .closeTxt {
    font-size: 5.4vw;
    width: 86%;
    padding: 2vw 0 2.6vw;
    margin: 0 auto 6vw;
  }
}
.closeTxt sub {
  font-family: "RodinNTLGPro-DB", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  position: relative;
}
@media screen and (min-width: 751px) {
  .closeTxt sub {
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  .closeTxt sub {
    top: 0.2vw;
  }
}

/* ==========================================================
    H2
  ========================================================== */
h2 {
  font-family: "RodinNTLGPro-EB", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  background: #ffea00;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 751px) {
  h2 {
    border-radius: 100px;
    font-size: 36px;
    padding: 8px 0 10px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 750px) {
  h2 {
    font-size: 5.8vw;
    padding: 1.8vw 0 2vw;
    margin-bottom: 4vw;
    line-height: 1.3;
  }
}
h2 sub {
  font-family: "RodinNTLGPro-DB", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  position: relative;
}
@media screen and (min-width: 751px) {
  h2 sub {
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  h2 sub {
    font-size: 2.4vw;
    top: -0.8vw;
  }
}
h2 .date {
  font-family: "RodinNTLGPro-DB", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  display: block;
}
@media screen and (min-width: 751px) {
  h2 .date {
    font-size: 20px;
    margin-top: -10px;
  }
}
@media screen and (max-width: 750px) {
  h2 .date {
    font-size: 3.4vw;
    margin: 1.2vw;
  }
}

/* ==========================================================
    LIST AREA
  ========================================================== */
#listArea {
  margin: 0 auto;
  text-align: center;
}
@media screen and (min-width: 751px) {
  #listArea {
    width: 1100px;
    padding: 60px 0;
  }
}
@media screen and (max-width: 750px) {
  #listArea {
    margin-bottom: 8vw;
  }
}
@media screen and (min-width: 751px) {
  #listArea .anchorLink {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .anchorLink {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    width: 96%;
    margin: 0 auto 4vw;
  }
}
@media screen and (min-width: 751px) {
  #listArea .anchorLink li {
    display: inline-block;
    font-size: 18px;
    width: 270px;
    margin: 0 5px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .anchorLink li {
    width: 49%;
    margin-bottom: 2.4vw;
  }
}
#listArea .anchorLink li a {
  display: block;
  position: relative;
  text-align: center;
  border-radius: 10px;
  text-decoration: none;
  background: #fff;
  line-height: 1.4;
  padding: 0.4em 0;
}
@media screen and (max-width: 750px) {
  #listArea .anchorLink li a {
    font-size: 3.2vw;
  }
}
#listArea .anchorLink li a:after {
  content: "";
  border: 0 px;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  position: absolute;
  top: 50%;
}
@media screen and (min-width: 751px) {
  #listArea .anchorLink li a:after {
    width: 6px;
    height: 6px;
    right: 14px;
    margin-top: -6px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .anchorLink li a:after {
    width: 1.6vw;
    height: 1.6vw;
    right: 1.8vw;
    margin-top: -1.8vw;
  }
}
#listArea .anchorLink li a sub {
  vertical-align: baseline;
}
@media screen and (min-width: 751px) {
  #listArea .anchorLink li a sub {
    font-size: 12px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .anchorLink li a sub {
    font-size: 1.4vw;
  }
}
#listArea .anchorLink li.switch a, #listArea .anchorLink li.ds a {
  color: #ea4200;
  border: solid 3px #ea4200;
}
#listArea .anchorLink li.switch a:after, #listArea .anchorLink li.ds a:after {
  border-top: solid 3px #ea4200;
  border-right: solid 3px #ea4200;
}
@media screen and (max-width: 750px) {
  #listArea .anchorLink li.ps4 {
    margin: 0 auto;
  }
}
#listArea .anchorLink li.ps4 a {
  color: #0070cc;
  border: solid 3px #0070cc;
}
#listArea .anchorLink li.ps4 a:after {
  border-top: solid 3px #0070cc;
  border-right: solid 3px #0070cc;
}
@media screen and (min-width: 751px) {
  #listArea .anchorLink .spacer {
    display: none;
  }
}
#listArea .listBox {
  text-align: left;
}
@media screen and (max-width: 750px) {
  #listArea .listBox {
    margin-bottom: 8vw;
  }
}
#listArea .listBox .saleBox {
  background: #fff;
  border-radius: 30px;
  -webkit-box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.1);
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox {
    width: 1020px;
    padding: 40px;
    margin: 0 auto 40px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox {
    width: 96vw;
    margin: 0 auto 4vw;
    padding: 4vw;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
}
#listArea .listBox .saleBox .main > li {
  text-align: center;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .main > li {
    width: 451px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .main > li {
    margin-bottom: 8vw;
  }
}
#listArea .listBox .saleBox .main > li figure {
  position: relative;
  border: solid 1px #c2c2c2;
  overflow: hidden;
}
#listArea .listBox .saleBox .main > li figure span {
  display: block;
  position: absolute;
  top: 5px;
  right: -6px;
  color: #fff;
  background: #ca010e;
  border: 2px #ffffff solid;
  border-radius: 30px 0 0 30px;
  padding: 0.3em 0.6em;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .main > li figure span {
    font-size: 18px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .main > li figure span {
    font-size: 3.6vw;
  }
}
#listArea .listBox .saleBox .main > li dl dt {
  border-bottom: dashed 1px #000;
  line-height: 1.4;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .main > li dl dt {
    font-size: 20px;
    padding: 10px 0;
    margin-bottom: 4px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .main > li dl dt {
    font-size: 4vw;
    padding: 2vw 0;
    margin-bottom: 2vw;
  }
}
#listArea .listBox .saleBox .main > li dl dd .price {
  color: #7b7b7b;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .main > li dl dd .price {
    font-size: 15px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .main > li dl dd .price {
    font-size: 3.6vw;
    margin-bottom: 2vw;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .main > li dl dd .price span {
    font-size: 20px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .main > li dl dd .price span {
    font-size: 4vw;
  }
}
#listArea .listBox .saleBox .main > li dl dd .price em {
  color: #ca010e;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .main > li dl dd .price em {
    font-size: 18px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .main > li dl dd .price em {
    font-size: 3.8vw;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .main > li dl dd .price em span {
    font-size: 25px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .main > li dl dd .price em span {
    font-size: 5vw;
  }
}
#listArea .listBox .saleBox .main > li dl dd .price em:before {
  content: "";
  display: inline-block;
  margin: 0 0.5em;
  background: url(../img/bg_arrow_red.png) no-repeat center center/100%;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .main > li dl dd .price em:before {
    width: 26px;
    height: 20px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .main > li dl dd .price em:before {
    background-size: 100%;
    width: 5vw;
    height: 4vw;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .main > li dl dd ul.btn li a {
    width: 70%;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .dlcBox {
    margin-top: 20px;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .dlcBox h3 {
    font-size: 20px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .dlcBox h3 {
    font-size: 4vw;
    margin-bottom: 2vw;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .dlcBox .dlc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .dlcBox .dlc li {
    width: 450px;
  }
}
#listArea .listBox .saleBox .dlcBox .dlc li a {
  pointer-events: none;
  color: #000;
  display: block;
  border-bottom: solid 1px #b9b1a3;
  text-decoration: none;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .dlcBox .dlc li a {
    padding: 10px 0 12px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .dlcBox .dlc li a {
    padding: 1.6vw 0 2vw;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .dlcBox .dlc li a dl {
    font-size: 3.6vw;
  }
}
#listArea .listBox .saleBox .dlcBox .dlc li a dl dd {
  color: #7b7b7b;
}
#listArea .listBox .saleBox .dlcBox .dlc li a dl dd em {
  color: #ca010e;
}
#listArea .listBox .saleBox .dlcBox .dlc li a dl dd em:before {
  content: "";
  display: inline-block;
  margin: 0 0.5em;
  background: url(../img/bg_arrow_red.png) no-repeat center center/100%;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .dlcBox .dlc li a dl dd em:before {
    width: 18px;
    height: 14px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .dlcBox .dlc li a dl dd em:before {
    width: 3vw;
    height: 2.4vw;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .saleBox .dlcBox .dlc li:nth-child(1) a, #listArea .listBox .saleBox .dlcBox .dlc li:nth-child(2) a {
    border-top: solid 1px #b9b1a3;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .saleBox .dlcBox .dlc li:nth-child(1) a {
    border-top: solid 1px #b9b1a3;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .anoTxt {
    text-align: right;
    margin-top: 10px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .anoTxt {
    font-size: 3.4vw;
    margin-top: 2vw;
  }
}
#listArea .listBox .anoTxt li {
  padding-left: 1em;
  text-indent: -1em;
}
#listArea .listBox ul.btn li a {
  color: #fff;
  display: block;
  border-radius: 100px;
  text-decoration: none;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  #listArea .listBox ul.btn li a {
    font-size: 15px;
    width: 254px;
    padding: 14px 0 16px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox ul.btn li a {
    font-size: 2.8vw;
    width: 100%;
    padding: 2vw 0 2.4vw;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox ul.btn li.site a {
    background: #00a037 url(../img/bg_arrow_white.png) no-repeat center right 10px/20px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox ul.btn li.site a {
    background: #00a037 url(../img/bg_arrow_white.png) no-repeat center right 2vw/4vw;
    margin-bottom: 2vw;
  }
}
#listArea .listBox ul.btn li.store {
  display: none;
}
@media screen and (min-width: 751px) {
  #listArea .listBox ul.btn li.store a {
    background: #ca010e url(../img/bg_arrow_white.png) no-repeat center right 10px/20px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox ul.btn li.store a {
    background: #ca010e url(../img/bg_arrow_white.png) no-repeat center right 2vw/4vw;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox ul.btn li.store.ps a {
    background: #0070cc url(../img/bg_arrow_white.png) no-repeat center right 10px/20px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox ul.btn li.store.ps a {
    background: #0070cc url(../img/bg_arrow_white.png) no-repeat center right 2vw/4vw;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list {
    width: 96vw;
    margin: 0 auto 2vw;
  }
}
#listArea .listBox .list > li {
  background: #fff;
  border-radius: 30px;
  -webkit-box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li {
    float: left;
    width: 300px;
    margin: 0 60px 30px 0;
  }
  #listArea .listBox .list > li:nth-of-type(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li {
    width: 49%;
    margin-bottom: 2vw;
  }
  #listArea .listBox .list > li:nth-of-type(odd) {
    float: left;
  }
  #listArea .listBox .list > li:nth-of-type(even) {
    float: right;
  }
}
#listArea .listBox .list > li figure {
  position: relative;
}
#listArea .listBox .list > li figure span {
  display: block;
  position: absolute;
  bottom: 4px;
  right: -6px;
  color: #fff;
  background: #ca010e;
  border: 2px #ffffff solid;
  border-radius: 30px 0 0 30px;
  padding: 0.1em 0.8em;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li figure span {
    font-size: 18px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li figure span {
    font-size: 2.6vw;
  }
}
#listArea .listBox .list > li figure.best:before {
  content: "";
  display: block;
  position: absolute;
  background: url(../img/icn_best.png) no-repeat 0 0/100%;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li figure.best:before {
    width: 90px;
    height: 90px;
    top: -2px;
    left: -2px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li figure.best:before {
    width: 14vw;
    height: 14vw;
    top: 0;
    left: 0;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li dl {
    padding: 10px 10px 0;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li dl {
    padding: 0 2vw 2vw;
  }
}
#listArea .listBox .list > li dl dt {
  border-bottom: dashed 1px #000;
  line-height: 1.4;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li dl dt {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 4px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li dl dt {
    font-size: 3.4vw;
    padding: 2vw 0;
    margin-bottom: 2vw;
  }
}
#listArea .listBox .list > li dl dt span {
  text-align: center;
  display: block;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li dl dt span {
    margin-top: 6px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li dl dt span {
    margin-top: 1vw;
  }
}
#listArea .listBox .list > li dl dd {
  text-align: center;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li dl dd {
    padding-bottom: 20px;
  }
}
#listArea .listBox .list > li dl dd .price {
  color: #7b7b7b;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li dl dd .price {
    font-size: 12px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li dl dd .price {
    font-size: 3vw;
    margin-bottom: 2vw;
    text-align: center;
    line-height: 1.6;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li dl dd .price span {
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li dl dd .price span {
    font-size: 3.6vw;
  }
}
#listArea .listBox .list > li dl dd .price em {
  color: #ca010e;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li dl dd .price em {
    font-size: 15px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li dl dd .price em {
    display: block;
    font-size: 3vw;
  }
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li dl dd .price em span {
    font-size: 20px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li dl dd .price em span {
    font-size: 4.6vw;
  }
}
#listArea .listBox .list > li dl dd .price em:before {
  content: "";
  display: inline-block;
  margin: 0 0.2em;
  background: url(../img/bg_arrow_red.png) no-repeat center center/100%;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li dl dd .price em:before {
    width: 18px;
    height: 14px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li dl dd .price em:before {
    width: 4vw;
    height: 3vw;
  }
}
#listArea .listBox .list > li dl dd .anoTxt {
  text-align: left;
  line-height: 1.6;
}
@media screen and (min-width: 751px) {
  #listArea .listBox .list > li dl dd .anoTxt {
    font-size: 13px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .listBox .list > li dl dd .anoTxt {
    font-size: 2.6vw;
  }
}
#listArea .listBox .list > li dl dd .anoTxt li {
  padding-left: 1em;
  text-indent: -1em;
}
#listArea .listBox.listA h2 {
  color: #ea4200;
}
@media screen and (min-width: 751px) {
  #listArea .listBox.listA .list {
    width: 1020px;
    margin: 0 auto 40px;
  }
}
#listArea .listBox.listB h2 {
  color: #ea4200;
}
@media screen and (min-width: 751px) {
  #listArea .listBox.listB .list {
    width: 1020px;
    margin: 0 auto 40px;
  }
}
#listArea .listBox.listC h2 {
  color: #0070cc;
}
@media screen and (min-width: 751px) {
  #listArea .listBox.listC .list {
    width: 1020px;
    margin: 0 auto 40px;
  }
}
#listArea .comingsoon {
  color: #0070cc;
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 24px;
  margin: 0 auto;
  text-align: center;
}
@media screen and (min-width: 751px) {
  #listArea .comingsoon {
    font-size: 34px;
    width: 1020px;
    padding: 40px;
    margin: 0 auto 60px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .comingsoon {
    font-size: 5vw;
    width: 92%;
    padding: 4vw;
    margin: 0 auto 6vw;
  }
}
#listArea .importantTxt {
  background: #fff;
  border-radius: 24px;
  margin: 0 auto;
  text-align: left;
}
@media screen and (min-width: 751px) {
  #listArea .importantTxt {
    width: 980px;
    padding: 20px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .importantTxt {
    width: 92%;
    padding: 2vw;
  }
}
#listArea .importantTxt dt {
  text-align: center;
  background: #efefef;
  border-radius: 100px;
}
@media screen and (min-width: 751px) {
  #listArea .importantTxt dt {
    font-size: 20px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 750px) {
  #listArea .importantTxt dt {
    font-size: 3vw;
    margin-bottom: 1vw;
  }
}
@media screen and (max-width: 750px) {
  #listArea .importantTxt dd {
    font-size: 2.6vw;
  }
}
#listArea .importantTxt dd ul li {
  font-family: "RodinNTLGPro-B", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  padding-left: 1em;
  text-indent: -1em;
}
#listArea .importantTxt dd ul li em {
  color: #e60012;
}
#listArea .importantTxt dd ul li sub {
  font-family: "RodinNTLGPro-DB", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
}
@media screen and (min-width: 751px) {
  #listArea .importantTxt dd ul li sub {
    font-size: 10px;
    line-height: 1.3;
  }
}
@media screen and (max-width: 750px) {
  #listArea .importantTxt dd ul li sub {
    font-size: 1vw;
    line-height: 1.3;
  }
}